Lepide Help Center

I am not able to see the Group Policy changes

Lepide Support -

Cause

Prerequisites for auditing Group Policies are not met.

Solution

Before resolving this issue, please make sure that Server Computer running Windows Server 2003 should meet the following system requirements.

System Requirements to audit Windows Server 2003

LepideAuditor Suite may encounter an error and throw error while performing the Group Policy auditing of Windows Server 2003. It is necessary to install the hotfix 203455 on the domain controllers of Windows Server 2003. Without this hotfix, queries against the Win32_PerfFormattedData_NTDS_NTDS class on domain controllers of Windows Server 2003 will fail with error 0x80041010. Follow the steps given below:

  1. Install the Service Pack 2 of Windows Server 2003 for both 32-bit and 64-bit, if not installed earlier.
  2. Download the hotfix from http://support2.microsoft.com/hotfix/KBHotfix.aspx?kbnum=941084&kbln=en-us. This URL will display the hotfix for 64-bit Windows Server 2003.
  3. Install the downloaded hotfix named "Fix203455".
  4. Start the Command Prompt with administrative rights and execute the following command to refresh WMI.

wmidap.exe /f

Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk